.geolocation-text-div,
.product.info.detailed,
.product-reviews-summary {
    display: none !important;
}

/* LOGIN PAGE */
.customer-account-login .page-title-wrapper {
    display: none;
}

.customer-account-login .ba-footer-main-container {
    display: none;
}

.customer-account-login .ba-footer-copyright-container {
    padding-top: 0 !important;
}

.customer-account-login .ba-nav-row,
.customer-account-login .ba-nav-quick-links-container {
    visibility: hidden;
}

.customer-account-login #scroll-to-top-btn {
    display: none !important;
}

.customer-account-login .action.primary {
    background: linear-gradient(60deg, #01a982 0 13%, #1cd3a8 20%, #01a982 27%, #01a982);
    background-position: 99% 50%;
    background-size: 200% 200%;
    padding: 0.875rem 2rem;
    margin: 0;
    min-height: 60px;
    line-height: 1.5rem;
    font-weight: 600;
    border-radius: 100px;
    min-width: 100%;
    max-width: 100%;
    text-align: center;
    border: 0;
    transition: all 0.5s ease;
}

.customer-account-login .action.primary:hover,
.customer-account-login .action.primary:focus,
.customer-account-login .action.primary:active {
    text-decoration: none !important;
    background-position: 0 50%;
    color: #ffffff;
}

.world-cup-matches figure {
    display: flex;
}

.customer-account-login {
    background: RGB(1, 169, 130);
    background: linear-gradient(214deg, #01a982 0%, #05cc93 13%, #ffffff 100%);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.customer-account-login #maincontent.page-main {
    margin-top: 4rem !important;
    margin-bottom: 4rem;
}

.customer-account-login .column.main {
    padding-bottom: 0;
}

.world-cup-login-wrapper {
    display: flex;
    max-width: 700px;
    margin: 0 auto;
}

.world-cup-login-wrapper figure {
    display: flex;
}

.world-cup-login-wrapper h1 {
    margin-bottom: 0;
}

.world-cup-login-wrapper .world-cup-login-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    padding: 4rem;
    background-color: white;
    min-height: 300px;
    border-radius: 18px;
    box-shadow: 0 10px 30px rgba(1, 169, 130, 0.15), 0 20px 50px rgba(0, 0, 0, 0.08);
}

.world-cup-login-wrapper .world-cup-login-form .control {
    display: flex;
    flex-direction: column;
    margin: 4rem 0;
}

.world-cup-login-wrapper .world-cup-login-form label {
    font-size: 14px;
    margin-bottom: 6px;
}

.world-cup-login-wrapper .world-cup-login-form input {
    box-sizing: border-box;
    appearance: none;
    background: transparent;
    width: 100%;
    padding: 5px 12px;
    font-weight: 400;
    margin: 0px;
    border-radius: 8px;
    color: #292d3a;
    outline: none;
    border-width: 1px;
    border-color: 1px solid #b1b9be;
}

.world-cup-login-wrapper .world-cup-login-form input:active,
.world-cup-login-wrapper .world-cup-login-form input:focus {
    box-shadow: none;
    outline-offset: -2px;
    outline: #292d30 solid 2px;
    box-shadow: #ffffff 0px 0px 0px 2px;
}

.world-cup-login-wrapper .world-cup-matches {
    width: 40%;
}

.customer-account-login #maincontent {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.world-cup-login-wrapper .text {
    margin-bottom: 0;
}

@media screen and (min-width: 800px) {
    .world-cup-login-wrapper .world-cup-login-form {
        min-width: 620px;
    }
}

/* CATEGORY PAGE */

.categorypath-tickets .breadcrumbs, .categorypath-tickets .sidebar.sidebar-main, .categorypath-tickets .sidebar.sidebar-additional, .categorypath-tickets .toolbar.toolbar-products, .categorypath-tickets .product.actions.product-item-actions, .categorypath-tickets .ba_product_in_list_mixed_attributes {
	 display: none !important;
}
 .categorypath-tickets .column.main {
	 width: 100%;
	 padding: 4rem 0;
}
 .categorypath-tickets .ba-category-title h1 {
	 font-size: clamp(2rem,8vw,4rem) !important;
}
 .categorypath-tickets .products-grid .product-items {
	 gap: 30px;
}
 .categorypath-tickets .products-grid .product-items .product-item-name {
	 margin-top: 8px;
}

body:not(.customer-account-login) .ba-nav-top .ba-nav-quick-links-container .ba-search-opener, body:not(.customer-account-login) .ba-nav-main-container, body:not(.customer-account-login) .ba-nav-links-account-container, body:not(.customer-account-login) .ba-quick-links-globe-container {
	 display: none !important;
}

body:not(.customer-account-login) .ba-footer-categories-container, body:not(.customer-account-login) .ba-footer-social-links-container {
	 display: none !important;
}

.ba-nav-top .ba-nav-quick-links-container .ba-minicart-wrapper .action.showcart span.counter.qty .counter-number {
    color: black !important;
}